{% extends "base.html" %}
{% load staticfiles %}
{% load i18n %}

{% block title %}{% trans 'WMDS | Activation offline' %}{% endblock %}

{% block content %}
<div style="text-align: center;">
    <div>
      <h2>Offline Active</h2>
    </div>
      <br>
      <div>
        <form action="{% url 'active_offline' %}" method="post" enctype="multipart/form-data">
        {% csrf_token %}
        <div style="text-indent: 7.7em; padding: 6px 0;">
        <b>License File:</b>
        <input type="file" name='license_file' />
        </div>
        <br><br>
        <div class="submit-row">
            <input type="submit" value="{% trans 'Activation' %}" />
        </div>
        </form>
    </div>
</div>
{% endblock %}